Steph

[Closed]
Report
-
Posts
9
Registration date
Sunday February 24, 2008
Status
Member
Last seen
June 1, 2009
-
Hello,MacOSXServerUpdate10.4.1 cannot be installed on this computer.

This software cannot be installed on this computer. I get this message when i try and install, I have a IMAC Version 10.3.9??? help cause without 10.4.1 I cant stnc my iphone or iopd!

1 reply

Posts
9
Registration date
Sunday February 24, 2008
Status
Member
Last seen
June 1, 2009

I don't think you can update using mac os 10.3.9